[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=CEC4454349B83BCAF683DC8AEF66B85B
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
